{
    "errorNo": 0,
    "data": {
        "id": 9,
        "number": "",
        "sample_title": "样本三",
        "sample_title_en": "yangbensan",
        "sample_picture": "/schaeffler/mobile/qybase/showPic?accountsId=348&amp;picFileName=9e0182ec-de68-4098-8279-89b6252d500b.PNG",
        "sample_describe": "dwd",
        "sample_describe_en": "fdsf",
        "workshop_id": 4,
        "content_sample": "&lt;p&gt;dsf&lt;/p&gt;",
        "content_sample_en": "&lt;p&gt;sdfe&lt;/p&gt;",
        "clicks": 5,
        "accountsId": 348,
        "delFlag": false,
        "status": "0",
        "createTime": 1531883312000,
        "updateTime": 1531885122000,
        "description": null,
        "createBy": 1,
        "updateBy": 1
    }
}